# Generated by Django 3.1.3 on 2020-11-09 18:21

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('home', '0002_auto_20201109_1715'),
    ]

    operations = [
        migrations.AlterField(
            model_name='datacovidindonesia',
            name='date',
            field=models.DateField(),
        ),
    ]
